management.security.enabled=false

spring.datasource.name=ecommercedb
spring.jpa.show-sql=false

#H2 settings
spring.h2.console.enabled=true
spring.h2.console.path=/h2-console
3da9275abc7061e5bbbad5ec764f043
